﻿/******** RESET ********/
h1,h2,h3,h4,h5,p,ul,li,form,br,select,input,label,a,span,table,tr,th,td,div,span,select,radio{margin:0;padding:0;font-size:100%;vertical-align: baseline;outline: 0;}
img{border:none;}
table {border-collapse: collapse;border-spacing: 0;}
a:link, a:hover, a:focus, a:active, a:visited, a:active:visited {border:medium none;outline-width:0;}

/****** GENERAL *******/
.Breaker{float:none;clear:both;} .L{float:left;} .R{floaT:right;} .Ie6Fix {font-size:1px;line-height:1px;}
.Center {margin:0px auto;} .P{cursor:pointer;} .T_C{text-align:center;} .T_L{text-align:left;} .T_R{text-align:right;}
.Rel { position:relative;} .ListNone{list-style-type:none;} .DirR{direction:rtl;} .DirL{direction:ltr;} .BorderNone{border:none !important;}
 a {text-decoration:none;} .T_I{text-indent:-9999999px;overflow:hidden;}
.red{border:1px solid red !important}
 
 /* Clear Fix */
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

/********* FONTS **********/
.F11{font:normal 1.1em arial;} .F12{font:normal 1.2em arial;} .F13{font:normal 1.3em arial;} .F14{font:normal 1.4em arial;} .F15{font:normal 1.5em arial;}
.F16{font:normal 1.6em arial;} .F17{font:normal 1.7em arial;} .F18{font:normal 1.8em arial;} .F19{font:normal 1.9em arial;}
.F20{font:normal 2.0em arial;} .F21{font:normal 2.1em arial;} .F22{font:normal 2.2em arial;} .F24{font:normal 2.4em arial;} 

/********* HEIGHTS *********/
.H10{width:100%;height:10px;} .H15{width:100%;height:15px;} .H20{width:100%;height:20px;} .H30{width:100%;height:30px;}
.H40{width:100%;height:40px;} .H60{width:100%;height:60px;} .H70{width:100%;height:70px;}  .H100{width:100%;height:100px;} 
/*COLORS*/
.pink{color:#f559b6;}

/* Text */
p{font:normal 14px/16px arial;margin:0 0 10px 0;}
p a{color:#969596; text-decoration:none;}
p a:hover{text-decoration:underline;}
